HTML{BACKGROUND:url('http://masterrussian.com/graphics/bg.png') #fff repeat-y center top;}
body{margin:0;padding:0;border:0;width:100%;min-width:500px;font-size:90%;text-align:center;color:#000;font:12px Verdana, Tahoma, Arial, sans-serif;line-height:17px;}
hr{border:solid #cecece;border-width:1px 0 0 0;height:0;line-height:0px;font-size:0;margin:0;padding:0;margin-top:10px;margin-bottom:10px;}
a{color:#000080;text-decoration:underline;}
a:hover, visited{color:#000080;text-decoration:none;}
a.russianLink, a.russianLink:visited{font-family:Verdana, Microsoft Sans Serif;font-size:13px;color:#000080;text-decoration:underline;font-weight:bold;}
a.russianLink:hover{color:#d70000;text-decoration:underline;font-family:Verdana, Microsoft Sans Serif;font-size:13px;font-weight:bold;text-decoration:underline;}
a.headerLink{font-family:Microsoft Sans Serif;font-size:15px;color:#000080;text-decoration:none;font-weight:bold;}
a.headerLink:hover{color:#000080;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:15px;font-weight:bold;}
a.statusLink{color:#cecece;font-size:11px;line-height:22px;font-weight:normal;font-family:Verdana,"MS Sans Serif", Arial;text-decoration:none;}
a.statusLink:hover{color:#fff;font-size:11px;line-height:22px;font-weight:normal;font-family:Verdana,"MS Sans Serif", Arial;text-decoration:underline;}
h1, h2, h3, h5{margin:.8em 0 .2em 0;padding:0;}
p{margin:.4em 0 .8em 0;padding:0;}
img{}
.fixed #wrapper{width:960px;text-align:left;margin:0 auto;}
#header{clear:both;float:left;width:100%;background:#fff;}
#header{}
div.htop{text-align:right;width:960px;height:18px;background:#e8e8e8;color:#808080;font-size:10px;line-height:18px;font-weight:normal;font-family:"MS Sans Serif", Arial;}
div.hlogos{height:110px;background:#fff;padding:0;}
div.hlogoA{height:110px;float:left;margin-top:10px;}
div.hlogoB{height:110px;float:right;margin-top:10px;padding-right:5px;}
div.hstripe{text-align:center;width:960px;height:73px;background:url('/graphics/mrnew.jpg') #000080;color:#FFF;font-size:46px;line-height:73px;font-weight:bold;font-family:Arial,Verdana,"MS Sans Serif";}
div.hstatus{text-align:right;width:960px;height:22px;background:#000080;color:#cecece;font-size:11px;line-height:22px;font-weight:normal;font-family:Verdana,"MS Sans Serif", Arial;}
div.box{float:left;text-align:left;width:290px;background:#fff;margin-top:15px;margin-left:5px;}
div.boxL{float:left;text-align:left;width:120px;background:#fff;margin-top:5px;margin-left:3px;}
.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.holygrail{background:#fff;}
.holygrail h1{margin-bottom:0.8em;padding-bottom:0.2em;margin-top:0.8em;color:#d70000;font-family:Verdana, Arial, "Trebuchet MS";font-size:18px;}
.holygrail h2{margin-bottom:0.8em;padding-bottom:0.2em;margin-top:0.8em;color:#d70000;font-family:Verdana, Arial, "Trebuchet MS";font-size:14px;}
.holygrail h5{margin-bottom:0.8em;padding-bottom:0.2em;margin-top:-1.7em;color:#999999;font-family:Verdana, Arial, "Trebuchet MS";font-size:10px;font-weight:normal;}
.holygrail .colmid{float:left;width:200%;margin-left:-320px;position:relative;right:100%;background:#fff;border-right:1px solid #CECECE;}
.holygrail .colleft{float:left;width:100%;margin-left:-50%;position:relative;left:470px;background:#FFF;border-right:1px solid #CECECE;}
.holygrail .col1wrap{float:left;width:50%;position:relative;right:150px;padding-bottom:1em;}
.holygrail .col1{margin:0 330px 0 165px;position:relative;left:200%;overflow:hidden;}
.holygrail .col2{float:left;float:right;width:130px;position:relative;right:15px;}
.holygrail .col3{float:left;float:right;width:300px;margin-right:30px;position:relative;left:50%;}
.holygrail ul{list-style-type:none;padding:10px 0 10px 0;margin-top:-10px;margin-left:1em;color:#000;line-height:19px;}
.holygrail ul li{padding-bottom:1px;}
.holygrail li{}
.superleft{margin:5px 0px 0px 0px;padding:0;width:134px;float:left;line-height:11px;}
.left{margin:0;padding:0;width:134px;float:left;background:#fff;line-height:11px;border-bottom:1px solid #fff;}
.underleft{margin:0;padding:0;width:134px;float:left;line-height:11px;}
.left h2{margin:5px 0 4px 0;font-size:13px;font-weight:bold;font-family:Arial, Sans-serif;line-height:10px;height:10px;color:#000;border:none;}
.left ul{color:#aaa;text-align:left;margin:10px 0 0 0;padding-left:0px;text-decoration:none;list-style-type:none;line-height:0.95em;}
.left ul li{padding:0px;margin:0px 0 0 6px;font-family:Verdana;}
.left ul a{font-size:10px;font-weight:normal;color:#000080;text-decoration:underline;}
.left ul a:hover{color:#000080;text-decoration:none;}
#About{background:#000080;color:#cecece;text-align:right;font-size:11px;line-height:22px;font-weight:normal;font-family:Verdana,"MS Sans Serif", Arial;text-decoration:none;} 